Bug 837721

Summary: new version solved my problem.
Product: Red Hat Enterprise Linux 6 Reporter: Christopher Meng <i>
Component: rsyncAssignee: Michal Luscon <mluscon>
Status: CLOSED NOTABUG QA Contact: BaseOS QE Security Team <qe-baseos-security>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 6.3CC: dapospis, kdudka, ovasik
Target Milestone: rcKeywords: Rebase
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-22 10:21:00 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Christopher Meng 2012-07-04 20:41:35 EDT
A new version contains bugfix for me. Please update to 3.0.9,OK?
Comment 2 Kamil Dudka 2012-07-05 01:42:43 EDT
Christopher, did you read the answers you already got for requests like this?

    bug #785544 comment #3

    bug #781900 comment #5

Did you understand them correctly?
Comment 3 Christopher Meng 2012-07-07 03:18:18 EDT
This means that maybe a new version will be included in the rhel6.x(newer version) or rhel7?
Comment 4 Ondrej Vasik 2012-07-07 15:27:08 EDT
RHEL-7 almost certainly will have 3.0.9 or newer. OTOH RHEL-6.x unlikely, without better justification/escalating through product support. We don't rebase packages if there is other way - as the rebases could easily cause regressions. If there is a possibility of backporting, we only backport the patch for the particular issue requested by customers. But as you were already informed in the bugzilla comments mentioned by Kamil, bugzilla doesn't serve as a support tool. Please describe your problem, so we will be able to identify how to fix your issue without rebasing. Such fix is more likely to get into RHEL-6.X update.

  Anyway - thank you for taking the time to enter a bug report with us. We appreciate the feedback and look to use reports such as this to guide our efforts at improving our products. That being said, this bug tracking system is not a mechanism for requesting support, and we are not able to  guarantee the timeliness or suitability of a resolution.

  If this issue is critical or in any way time sensitive, please raise a ticket through your regular Red Hat support channels to make certain it receives the proper attention and prioritization to assure a timely resolution. 

  For information on how to contact the Red Hat production support team, please visit:
    https://www.redhat.com/support/process/production/#howto
Comment 5 Christopher Meng 2013-07-17 01:30:20 EDT
OK, please close it.

I've contacted with my friend aka RH engineers and I think I can use Fedora, and my problem isn't critical so I understand. :D

Thanks.